import Image from "next/image";

import styles from "./page.module.css";

export default function Home() {
	return (
		<main className={styles.main}>
			<a href="/todo">Daily Info</a>
			<a href="/create">+</a>
		</main>
	);
}
